1. steelseries2, 15.06.2011 #1
    steelseries2

    steelseries2 Threadstarter Neuer Benutzer

    Hallo habe mein galaxy an Pc angeschlossen und wollte updaten. Zur Zeit ist Froyo 2.2. darauf. Aber in Kies steht dass ich die aktuelle Firmware drauf hätte undzwar : PDA:JPE / PHONE:JPP / CSC:JP2 (EPL).

    Basisbandversion ist : I9000XXJPP

    Weiss einer wieso ich nicht auf 2.3 updaten kann?
     
  2. Smurfy82, 15.06.2011 #2
    Smurfy82

    Smurfy82 Erfahrener Benutzer

    Du hast ein Branding drin (E-Plus).